﻿

.loader-section { position: fixed; height: 51%; width: 100%; left: 0; transition: all .7s ease; background: #030307; }

.theme-light .loader-section, .loader-section.loader-light { background: #eaf3ff; }

.io-azure .loader-section { background: #0d40ad; }

.theme-lavendar .loader-section { background: #fcfcfc; }

.theme-muscari .loader-section { background: #fcfcfc; }


footer .footer-container {
  display: flex;
}


.article-content a {
	color: #1191d0;
	text-shadow: 1px 0px 0 rgba(17,145,208,0.3);
}
.home-articles-row .home-articles .single_article .article-content h3{font-family:'Heebo', sans-serif !important;}
.home-articles-row .home-articles .single_article .article-content p{font-family:'Heebo', sans-serif !important;}
.master-nav-menu{display:none}
.master-nav-menu a{display:block;color:#022e3c;border:1px solid #d2d2d2;font-size:16px;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;border-radius:50%;text-decoration:none;width:42px;height:42px;line-height:45px;text-align:center}
.master-nav-menu a:hover,.master-nav-menu a.active{background:#ef7720;border-color:#ef7720;color:#fff}

.item-central .link-central {
display: block;
padding-left: 50px;
height: 40px;
line-height: 40px;
}


.tbl_layout {
    border: none;
    border-collapse: collapse;
    text-align: left;
    width: 978px;
}

.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
	margin: 0 auto;
	width: 68.9%;
}


.one-column.singular .entry-header,
.one-column.singular .entry-content,
.one-column.singular footer.entry-meta,
.one-column.singular #comments-title {
	width: 100%;
}




#comments-title {
	color: #666;
	font-size: 10px;
	font-weight: 500;
	line-height: 2.6em;
	padding: 0 0 2.6em;
	text-transform: uppercase;
}

	
	.singular .entry-header,
	.singular .entry-content,
	.singular footer.entry-meta,
	.singular #comments-title {
		width: 100%;
	}


.testimonials { padding-bottom:20px;  -moz-box-shadow:0 0 10px #ccc;  -webkit-box-shadow:0 0 10px #ccc; box-shadow:0 0 10px #ccc; border:solid #fff 5px;  left:-5px;  background: #fff; }


.testimonials td { width:200px;  padding: 20px 50px 20px 50px;   font-weight:100;  vertical-align:top;}


.skill-bar {
	height: 25px;
	margin-bottom: 10px;
}
		
.skill-bar div {
	height: 100%;
	color: #fff;
	text-align: right;
	line-height: 25px;
	width: 0;
	max-width: 100%;
	background-color: #ff6b53;
}

  #cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-recent.cb-recent-fw ul .cb-article-5 {
    margin: 0 4% 0 0;
  }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.middlecontent div.aboutcompany {
	float:left;
	width: 285px;
	margin-top: 18px;
}
.social .twitter{background-position:0 -30px}

.diapoFull .slide{ background-position :center; background-repeat: no-repeat; height: 250px; border-radius: 4px; }

.diapoFull .slide span{background: rgba(0, 0, 0, 0.7); padding: 0.5rem; box-sizing: border-box; position: absolute; bottom: 0; left:0; display: block; width: 100%;}

.diapoFull .slide span a{color :#fff; text-decoration: none; font-weight: normal; opacity: 0.9;}

.diapoFull .slide span a:hover{text-decoration: underline; opacity: 1;}

.diapoFull .slide .wrap{padding:0; margin:0}

		.single-widget{
			margin-bottom: 20px;
		}

		.single-widget ul li {
			border-bottom: 1px dotted #eeeeee;
			margin-bottom: 7px;
			padding-bottom: 6px;
		}

		.single-widget ul li:last-child {
			border-bottom: none;
			margin-bottom: 0;
			padding-bottom: 0;
		}

.block_header,
.leftsidetitle {
    font-size: 20px;
    color: #fff;
    text-decoration: none;
    line-height: 20px;
    margin-bottom: 15px;
    position: relative;
    font-weight: 400;
    font-family: 'Days One', RussiaLight, sans-serif, Verdana, Arial
}

.list_videos .block_header {
    width: 100%;
    float: left
}

    .block_sub_header,
    .list_videos .block_header {
        width: 100%!important
    }



.footer-widgets-wrapper {
	border-top: 1px solid #F2F2F2;
	background-color: #303440;
}
 
    .blue .about .col-md-4:last-child .dishes-main { margin-bottom: 0; }

    .blue .about .col-md-4 { padding: 0; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px; }

  .col-md-4 { width: 33.33333333%; }


.popup-search-opened .page-popup-search .form-description {
  opacity: 1;
  transform: translate3d(0, 0, 0);
}


.page-popup-search .form-description {
  display: block;
  padding: 0.85em 0;
  text-align: right;
  font-weight: 700;
  font-size: 90%;
  opacity: 0;
  transition: opacity .4s, transform .4s;
  transform: translate3d(0, 50px, 0);
}
.page-popup-search .search-field, .page-popup-search .search-field:focus, .page-popup-search .form-description{color:#294d8c;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}

.art-3 .center .intro-text {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}


#text-1 .alignright { margin: -20px 0 0; }



.widget {
	padding-top: 30px;
	padding-bottom: 0;
	float: left;
	font-size: 12px;
	line-height: 18px;
}

#left-col .widget { padding: 0 25px 35px 25px; width: 230px; }



#homepage-teasers .widget { padding: 0; text-align: center; }

#footer .widget {
	float: left;
	line-height: 22px;
	margin: 30px 4px 0 30px;
	padding: 3px 0;
	border-right-width: 1px;
	border-right-style: solid;
}

.menutop .fusion-submenu-wrapper.level3, 
.menutop .fusion-submenu-wrapper.level4, 
.menutop .fusion-submenu-wrapper.level5, 
.menutop .fusion-submenu-wrapper.level6 				{background:0;padding-top:0;border-top:solid 1px #e4e4e4;}
.td-mobile-close .td-nav-triangle{position:absolute;right:0;top:19px;width:0;height:0;border-style:solid;border-width:7.5px 8px 7.5px 0;border-color:transparent #fff transparent transparent}


.header-banner {
    margin-top: -13px;
}


.header-banner-home {
    margin-top: -10px;
    margin-bottom: 25px;
    background-color: #e31836;
}
.shortcode-banner-link:hover .shortcode-banner-bg{opacity:.9;filter:alpha(opacity=90);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";cursor:pointer}
.shortcode-banner-bg{height:100%;background-clip:padding-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.img-responsive{display:block;height:auto;max-width:100%}

.navigation .n_bj8{ background-position:-186px -160px;}


.story {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-align:left;
}


.loading-box .loading-image {
	display:block;
	text-align:center;
	padding-top:20px;
}

.page-id-542 .content-area ,
.page-id-189 .content-area ,
.page-id-550 .content-area ,
.page-id-13 .content-area ,
.home .content-area {
	width: 100%;
}


.content-area {
	width: 750px;
	float: left;
}

	td.middle3_2 {
		width: 316px;
		height: 137px;
		background: #ffffff;
		border-bottom: 1px solid #186a85;
		border-top: 1px solid #b1c3d4;
		border-right: 1px solid #186a85;
	}

table#proxyList td.site a {
	font-size: 18px;
	font-weight: bold;
	padding: 16px 0px 16px 14px;
	display: block;
}
.sd-content ul li.share-twitter div.option.option-smart-off a:before,.sd-social-icon .sd-content ul li.share-twitter a:before,.sd-social-icon-text .sd-content li.share-twitter a:before,.sd-social-text .sd-content ul li.share-twitter a:before{content:'\f202'}
.sd-social-icon .sd-content ul li[class*=share-].share-twitter a.sd-button{background:#00acee;color:#fff!important}

.widget-container {
	margin: 0 0 18px 0;
}

		.widget_nav_menu .menu-item-has-children .sub-menu {
			display: none;
		}

#page {
	width: 100%;
	float: left;
	overflow-y: hidden;
	position: relative;
	overflow-x: hidden;
}

#page header {
	overflow-y: visible;
}

#header div .tagline {
	padding: 50px 0 0 49px;
	text-align: left;
}
.home #calendario .cal-wrap{position:relative;margin-top:0px}
#pages.calendar #calendario .cal-wrap{margin-top:20px;position:relative}


.feeditem {
margin-bottom: 15px;
}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}


.article-wrapper:nth-child(2n+3) .col-xs-12.col-sm-12.col-md-6 {
    clear: both;
}


.service-list {
  list-style-type: disc;
}
 
	 
.pdf-link a{
	color: #C00;
	text-decoration: underline;
}

	div.csc-textpic-right div.csc-textpic-text { clear: right; }

	div.csc-textpic-left div.csc-textpic-text { clear: left; }


	.csc-textpic-intext-right-nowrap .csc-textpic-text { margin-right: 610px; }

	.csc-textpic-intext-left-nowrap .csc-textpic-text { margin-left: 610px; }

	.csc-textpic-intext-left-nowrap-120 .csc-textpic-text { margin-left: 120px; }
.pure-g img{height: auto;max-width: 100%}
.assistive-text,.says,.screen-reader-text{clip:rect(1px,1px,1px,1px)}
.assistive-text{position:absolute!important}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}

  .main-navigation .menu-item-has-children {
    position: relative; }
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
table.sticky-header{background-color:#fff;margin-top:0;}
.sticky img{position:absolute;top:-455px;right:20px;-webkit-transform:translate(57.5%,0);-moz-transform:translate(57.5%,0);-ms-transform:translate(57.5%,0);-o-transform:translate(57.5%,0);transform:translate(57.5%,0)}
.sticky-wrap{overflow:hidden}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;text-align:right;border-right:5px solid #eee;border-left:0}
.blockquote-reverse .small:before,.blockquote-reverse footer:before,.blockquote-reverse small:before,blockquote.pull-right .small:before,blockquote.pull-right footer:before,blockquote.pull-right small:before{content:''}
.blockquote-reverse .small:after,.blockquote-reverse footer:after,.blockquote-reverse small:after,blockquote.pull-right .small:after,blockquote.pull-right footer:after,blockquote.pull-right small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.pull-right{float:right!important}
.fa.pull-right{margin-left:.3em}



.menu-item-309, .menu-item-251 {display: none;}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.pagesidebar .left.menu-item{float:none}
.sidemenu li.menu-item-has-children{position:relative}
.sidemenu li.menu-item-has-children:after{content:"\e05d";font-family:fonticon;position:absolute;top:15px;right:15px;color:rgba(0,0,0,.6)}
.sidemenu li.menu-item-has-children.active:after{content:"\e092"}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

    .alpha-inner-left {
        padding: 10px;
        width: 100% !important;
        margin: 0 !important;
        text-align: center !important;
    }

    .alpha-inner-right {
        padding: 10px;
        width: 100% !important;
        margin: 0 !important;
        text-align: center !important;
    }

    .alpha-inner p {
        padding: 10px !important; 
    }

.alpha-inner {
    margin:0 auto;
    text-align: center;
}

.alpha-inner h1 {
    font-size: 23px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 0;
}

.alpha-inner span {
    display: block;
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
}

.footer                                 { background:#EEEEEE;  margin-top:10px; box-shadow:0 2px 5px #CCCCCC inset}

.better-health-info {
    float: right;
}


.img-fluid {
    max-width: 100%;
    height: auto
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}

.container-fluid.content-location,.container-fluid.content-location .fp-tableCell{
	height: auto!important;
}

.footer .bottom .author{text-align:center;color:#bfbfbf;}
.f-width-1-1{width:100%}


#header {
	width: 1015px;
	height: 70px;
	margin: 0 auto;
	text-align: right;
}

.clearboth {
clear:both;
}


.content-block-wrapper-outer-full-width {
    text-align: center;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 66% 0
}


    .content-block-wrapper-outer-full-width p {
        font-size: 2rem
    }


    .content-block-wrapper-outer-full-width .content-block {
        padding-top: 4em;
        padding-right: 10%;
        padding-bottom: 4em;
        padding-left: 10%
    }


.content-block-wrapper-outer-full-width .content-block.section-header {
    padding-top: 1.61111em;
    padding-bottom: 1.61111em
}


.site-description {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 1.5;
}


.site-description,
.site-title {
	margin-bottom: 0;
}


.header-image .site-description,
.header-image .site-title {
	display: block;
	text-indent: -9999px;
}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.abs{position:absolute;}
#main_content{position:relative;padding:35px 0px 35px 0px;margin:0;min-height:100%;background:#fff}
#main_content.fullwidth{padding-top:0 !important}
.home_content{padding:10px 20px 35px 20px !important}


.panel-wrapper {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }


.panel-wrapper.full-width-image {
  padding-left: 0;
  padding-right: 0; }


.panel-wrapper.image-grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }


.panel-wrapper.pullquote {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto; }

#rightcol-intro							{
	width: 294px;
	float: right;
	margin-top: 7px;
}


#footer .footer-img-wrapper{  width: 100%;  max-width: 1000px;  display: block;  margin: 0 auto;  text-align: center;}

#footer .footer-img-wrapper img {    max-width: 409px;}


	.cat-box-title h2 {
		padding-left: 5px;
	}


.cat-box-title h2, .cat-box-title h2 a, .block-head h3, #respond h3, #comments-title, h2.review-box-header, .woocommerce-tabs .entry-content h2, .woocommerce .related.products h2, .entry .woocommerce h2, .woocommerce-billing-fields h3, .woocommerce-shipping-fields h3, #order_review_heading, #bbpress-forums fieldset.bbp-form legend, #buddypress .item-body h4, #buddypress #item-body h4{
	font-family: 'Montserrat';
	color :#2d2d2d;
	font-size : 32px;
	font-weight: bolder;
}


.cat-box-title {
    text-transform: uppercase;
}

.row{margin-left:-15px;margin-right:-15px;}
.row:before,.row:after{content:" ";display:table;}

.row:after{clear:both;}

#accordion li {
	display: block;
	

	font-weight: bold;
	margin: 1px;
	cursor: pointer;
	padding: 5 5 5 7px;

}

#accordion ul {
	list-style: none;
	padding: 0 0 0 0;
}

#accordion ul li {
	font-weight: normal;
	cursor: auto;

	

}

#accordion a {
	text-decoration: none;
}

#accordion a:hover {
	text-decoration: underline;
}


#accordion {
	list-style: none;
	padding: 0 0 0 0;
	width: 170px;
}

.drop-down-container#icon-menu a {
	display:block;
	background:#424952;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	transition: background .5s ease;
	font-size:14px;
	font-weight:700;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	padding:20px 15px;
	margin-bottom:25px;
	color:#fff;
	-webkit-box-shadow: inset 0 0 0 3px rgba(255, 255, 255, 0.1) ;
  	-moz-box-shadow: inset 0 0 0 3px rgba(255, 255, 255, 0.1) ;
	box-shadow:  inset 0 0 0 3px rgba(255, 255, 255, 0.1);
}

.drop-down-container#icon-menu a:hover{
	background:#0f91bd;
}

 
.drop-down-container#icon-menu a i {
	float: right;
	color:#fff;
	margin:-10px 0 0 0;
}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}

.nivo-html-caption {
    display:none;
}
.img-fluid{max-width:100%;height:auto}
